Bug 1303384 - nodejs-stream-equal-v1.1.0 is available
nodejs-stream-equal-v1.1.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-stream-equal (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 07:28 EST by Upstream Release Monitoring
Modified: 2017-10-22 20:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2016-10-22 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.22 KB, patch)
2016-11-23 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.22 KB, patch)
2016-12-07 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2017-02-11 07:22 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-31 07:28:47 EST
Latest upstream release: v0.1.8
Current version/release in rawhide: 0.1.7-1.fc24
URL: https://github.com/fent/node-stream-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-31 07:28:52 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Zz0MAv/nodejs-stream-equal.spec
return code:  22
stdout:
Getting https://registry.npmjs.org/stream-equal/-/stream-equal-v0.1.8.tgz to ./stream-equal-v0.1.8.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-10-22 08:20:29 EDT
Latest upstream release: v0.1.9
Current version/release in rawhide: 0.1.7-2.fc24
URL: https://github.com/fent/node-stream-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6709/
Comment 3 Upstream Release Monitoring 2016-10-22 08:20:37 EDT
Patching or scratch build for nodejs-stream-equal-0.1.7 failed.
Comment 4 Upstream Release Monitoring 2016-10-22 08:20:38 EDT
Created attachment 1213086 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-10-22 08:20:39 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-11-23 07:17:49 EST
Latest upstream release: v0.1.11
Current version/release in rawhide: 0.1.7-2.fc24
URL: https://github.com/fent/node-stream-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6709/
Comment 7 Upstream Release Monitoring 2016-11-23 07:17:57 EST
Patching or scratch build for nodejs-stream-equal-0.1.7 failed.
Comment 8 Upstream Release Monitoring 2016-11-23 07:17:58 EST
Created attachment 1223185 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-11-23 07:18:00 EST
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-12-07 07:19:10 EST
Latest upstream release: v0.1.12
Current version/release in rawhide: 0.1.7-2.fc24
URL: https://github.com/fent/node-stream-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6709/
Comment 11 Upstream Release Monitoring 2016-12-07 07:19:16 EST
Patching or scratch build for nodejs-stream-equal-0.1.7 failed.
Comment 12 Upstream Release Monitoring 2016-12-07 07:19:18 EST
Created attachment 1229042 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-12-07 07:19:19 EST
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2017-02-11 07:22:04 EST
Latest upstream release: v0.1.13
Current version/release in rawhide: 0.1.7-2.fc24
URL: https://github.com/fent/node-stream-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6709/
Comment 15 Upstream Release Monitoring 2017-02-11 07:22:12 EST
Patching or scratch build for nodejs-stream-equal-0.1.7 failed.
Comment 16 Upstream Release Monitoring 2017-02-11 07:22:14 EST
Created attachment 1249251 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2017-02-11 07:22:15 EST
Patches were not touched. All were applied properly
Comment 18 Upstream Release Monitoring 2017-03-02 07:17:19 EST
Latest upstream release: v1.0.0
Current version/release in rawhide: 0.1.7-3.fc26
URL: https://github.com/fent/node-stream-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6709/
Comment 19 Upstream Release Monitoring 2017-03-02 07:17:23 EST
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 20 Upstream Release Monitoring 2017-08-10 08:20:42 EDT
Latest upstream release: v1.0.1
Current version/release in rawhide: 0.1.7-4.fc27
URL: https://github.com/fent/node-stream-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6709/
Comment 21 Upstream Release Monitoring 2017-08-10 08:20:47 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://registry.npmjs.org/stream-equal/-/stream-equal-v1.0.1.tgz to ./stream-equal-v1.0.1.tgz
Comment 22 Upstream Release Monitoring 2017-10-22 20:22:48 EDT
Latest upstream release: v1.1.0
Current version/release in rawhide: 0.1.7-4.fc27
URL: https://github.com/fent/node-stream-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6709/
Comment 23 Upstream Release Monitoring 2017-10-22 20:23:01 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://registry.npmjs.org/stream-equal/-/stream-equal-v1.1.0.tgz to ./stream-equal-v1.1.0.tgz

Note You need to log in before you can comment on or make changes to this bug.